Project

General

Profile

Tâche #31123

Scénario #31084: ecoStations n'est pas fonctionnel en 2.8 (2.8.0-beta1)

Corriger les tests de version dans les scripts perl

Added by Joël Cuissinat 10 months ago. Updated 10 months ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
11/13/2020
Due date:
% Done:

100%

Remaining (hours):
0.0

Description

root@scribe:/var/www/html/outils/ecoStations# rgrep  'version == "2.7'
copieFicMachinesDB.pl:if( $version == "2.7" ) {
start_stations.pl:            if( $version == "2.5" || $version == "2.6" || $version == "2.7" ) {                     
arret_stations.pl:    } elsif( $version == "2.7" ) {

Associated revisions

Revision 12ce463c (diff)
Added by Joël Cuissinat 10 months ago

Support EOLE >= 2.8

Ref: #31123

History

#1 Updated by Joël Cuissinat 10 months ago

  • Status changed from Nouveau to Résolu
  • Assigned To set to Joël Cuissinat
  • % Done changed from 0 to 100

#2 Updated by Fabrice Barconnière 10 months ago

J'ai repassé le test Squash à la volée avec succès

#3 Updated by Fabrice Barconnière 10 months ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) set to 0.0

Also available in: Atom PDF